@font-face {
    font-family: KlinicSlabBold;
    src: url(Fonts/KlinicSlabBold.otf);
    font-weight: bold;
}

@font-face {
    font-family: KlinicSlabMedium;
    src: url(Fonts/KlinicSlabMedium.otf);
    font-weight: normal;
}

td
{
  vertical-align: top;
}

*:focus
{
  outline:none;
}

.hideonload
{
  display:none;
}

#wrapper
{
  position:relative;
  width:1000px;
  left:0px;
  right:0px;
  margin:auto;
}

#top-header
{
  position:absolute;
  top:0px;
  left:0px;
  right:0px;
  z-index:20;
  background:rgba(0,0,0,0.1);
  height:40px;
}

#top-header-social
{
  line-height:40px;
  width:40px;
  color:white;
  font-size:20px;
  text-align:center;
  cursor:pointer;
  float:left;
}

#top-header-social.face:hover
{
  background:#024287;
  color:white;
}

#top-header-social.link:hover
{
  background:#419cca;
  color:white;
}

#top-header-social.mail:hover
{
  background:#9fae37;
  color:white;
}

#top-header-contact
{
  float:right;
  line-height:40px;
  color:white;
  font-family: 'Open Sans', sans-serif;
  font-weight:600;
  font-size:15px;
}

#header
{
  position:absolute;
  top:40px;
  left:0px;
  right:0px;
  z-index:20;
  background:rgba(0,0,0,0.4);
  height:65px;
  box-shadow:0px 0px 0px grey;
}

#header.fixed
{
  position:fixed;
  top:0px;
  background:white;
}

#header-logo
{
  margin-top:5px;
  height:55px;
}

#header-navbar-mob-opener
{
	position:absolute;
	top:15px;
	right:15px;
	font-size:45px;
	color:#4887b0;
	display:none;
}

#header-navbar
{
  position:relative;
  float:left;
  line-height:65px;
  padding:0px 15px 0px 15px;
  color:white;
  font-family: 'Open Sans', sans-serif;
  font-weight:400;
  font-size:14px;
  cursor:pointer;
  transition:0.3s;
}

#header-navbar:hover #header-subnav
{
  display:block;
}

#header-navbar:hover, #header-navbar.active
{
  color:#F26722;
  background:rgba(0,0,0,0.2);
}

#header-subnav
{
	position:absolute;
	top:100%;
	left:0px;
	min-height:100px;
	width:250px;
	background:white;
	box-shadow:0px 5px 10px grey;
	display:none;
	z-index:20;
}

#header-subnav a
{
	text-decoration:none;
}

#header-subnav-link
{
	position:relative;
	line-height:40px;
	color:#1A1A1A;
	padding-left:15px;
}

#header-subnav-link:hover
{
	background:lightgrey;
}

#spotlight
{
  position:absolute;
  top:0px;
  left:0px;
  right:0px;
  height:800px;
  z-index:10;
}

#spotlight-arrow
{
  position:absolute;
  top:400px;
  left:20px;
  line-height:60px;
  width:60px;
  border:2px solid white;
  color:white;
  font-size:25px;
  cursor:pointer;
  border-radius:50%;
  opacity:0.6;
  transition:0.3s;
}

#spotlight-arrow.right
{
  right:20px;
  left:auto;
}

#spotlight-arrow:hover
{
  opacity:1;
}

#spotlight-arrow:active
{
  background:white;
  color:#1A1A1A;
}

#spotlight-arrow:hover
{
  opacity:1;
}

#spotlight-pages
{
  position:relative;
  top:760px;
  height:40px;
}

#spotlight-pages-tab
{
  height:20px;
  width:20px;
  border:3px solid white;
  display:inline-block;
  border-radius:50%;
  margin:5px;
  cursor:pointer;
  transition:0.3s;
}

#spotlight-pages-tab:hover, #spotlight-pages-tab.active
{
  background:white;
}

#spotlight span
{
  position:absolute;
  top:0px;
  left:0px;
  width:100%;
  height:100%;
  background-attachment: fixed;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}

#spotlight-overlay
{
  position:absolute;
  top:0px;
  left:0px;
  right:0px;
  bottom:0px;
  background:rgba(0,0,0,0.3);
}

#spotlight #spotlight-overlay
{
  top:105px;
}

#spotlight h1
{
  position:relative;
  top:350px;
  width:100%;
  text-align:center;
  font-size:70px;
  color:white;
  font-family: KlinicSlabBold;
  font-weight:bold;
  margin:0px;
  padding:0px;
}

#spotlight h2
{
  position:relative;
  top:350px;
  width:70%;
  text-align:center;
  font-size:35px;
  color:white;
  font-family: KlinicSlabMedium;
  font-weight:normal;
  margin:0px;
  padding:0px;
}

#spotlight button
{
  position:relative;
  top:350px;
  padding:11px 20px 11px 20px;
  margin:10px;
  border:3px solid white;
  background:transparent;
  color:white;
  font-family: 'Open Sans', sans-serif;
  font-weight:600;
  cursor:pointer;
}

#spotlight button:hover
{
  background:white;
  color:#1A1A1A;
}

#spotlight button.orange
{
  background:#F26722;
  border:3px solid #F26722;
}

#spotlight button.orange:hover
{
  color:white;
  background:#d44f0c;
  border-color:#d44f0c;
}

#spotlight button:active
{
  position:relative;
  top:351px;
}

#body-wrapper
{
  position:absolute;
  top:765px;
  left:0px;
  right:0px;
}

#body
{
  position:relative;
  width:100%;
  min-height:100px;
  border-bottom:1px solid #e0e0e0;
  float:left;
  clear:both;
}

#body-image-full-1
{
  position:absolute;
  top:-20px;
  width:480px;
  left:0px;
  bottom:0px;
  background-image:url('Images/Builder-Townsville.jpg');
  background-size:cover;
  background-position:center;
}

#home-about-2nd-col
{
	width:50%;
}

#body.image-back
{
  background:transparent;
  background-attachment: fixed;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  min-height:500px;
}

#body h3
{
  text-align:center;
  font-family: KlinicSlabMedium;
  font-weight:normal;
  font-size:27px;
  color:#06234b;
  padding:40px 0px 20px 0px;
}

#body h4
{
  text-align:left;
  font-family: 'Open Sans', sans-serif;
  font-weight:600;
  font-size:25px;
  color:#666666;
  margin:0px 0px 0px 0px;
  padding:0px;
}

#body p
{
  text-align:left;
  font-family: 'Open Sans', sans-serif;
  font-weight:400;
  font-size:15px;
  color:#666666;
  margin:0px 0px 20px 0px;
  padding:0px;
  line-height:25px;
}

#body img.body-img-1
{
  width:100%;
}

#body-services-tab
{
  position:relative;
  top:-10px;
  left:0px;
  width:293px;
  height:350px;
  background:white;
  float:left;
  margin:20px;
  box-shadow: 0 3px 6px rgba(0,0,0,0.16), 0 3px 6px rgba(0,0,0,0.23);
  transition: 0.2s;
}

#body-services-tab:hover
{
  box-shadow: 0 14px 28px rgba(0,0,0,0.25), 0 10px 10px rgba(0,0,0,0.22);
}

#body-services-tab i
{
  text-align:center;
  font-size:35px;
  line-height:85px;
  width:85px;
  border-radius:50%;
  margin-top:25px;
  color:#011a75;
  border:1px dashed #011a75;
}

#body-services-tab h1
{

  font-family: 'Open Sans', sans-serif;
  font-weight:600;
  font-size:25px;
  text-transform: uppercase;
  color:#f26722;
}

#body-services-tab input
{

  font-family: 'Open Sans', sans-serif;
  font-weight:600;
  font-size:25px;
  text-transform: uppercase;
  color:#f26722;
  text-align:center;
  width:100%;
  padding:0px;
  border:0px;
  background:transparent;
}

#body-services-tab p
{
  text-align:center;
  margin:0px 0px 0px 0px;
  width:85%;
  line-height:25px;
  padding:0px;
}

#body-services-tab textarea
{
  text-align:center;
  margin:0px 0px 0px 0px;
  width:100%;
  height:175px;
  line-height:25px;
  padding:0px;
  resize:none;
  overflow-x:hidden;
  border:0px;
  background:transparent;
  font-family: 'Open Sans', sans-serif;
  font-weight:400;
  font-size:15px;
  color:#666666;
}

#body-reference-tab
{
  width:180px;
  float:left;
  margin:10px;
  transition:0.2s;
  cursor:pointer;
  filter: grayscale(0%);
}

#body-reference-tab:hover
{
  filter: grayscale(100%);
}

.footer-table iframe
{
	height:375px;
	width:550px;
}

#body h4.quote-title
{
  color:#fff;
  text-align:center;
  font-size:24px;
  margin-top:50px;
  font-weight:400;
  width:750px;
}

#body h5.quote-title
{
  color:#ffb400;
  font-family: 'Open Sans', sans-serif;
  text-align:center;
  font-size:18px;
  margin-top:15px;
  font-weight:400;
  width:750px;
}

#quotes-arrow
{
  position:absolute;
  top:150px;
  left:20px;
  line-height:60px;
  width:60px;
  border:2px solid white;
  color:white;
  text-align:center;
  font-size:25px;
  cursor:pointer;
  border-radius:50%;
  opacity:0.6;
  transition:0.3s;
}

.footer td:nth-child(2)
{
	width:40%;
}

.footer td:nth-child(3)
{
	width:33%;
}

#quotes-arrow.right
{
  right:20px;
  left:auto;
}

#quotes-arrow:hover
{
  opacity:1;
}

#quotes-arrow:active
{
  background:white;
  color:#1A1A1A;
}

#quotes-arrow:hover
{
  opacity:1;
}

.contact-form input, .contact-form button
{
  line-height:25px;
  padding:5px 15px 5px 20px;
  margin:15px 0px 0px 15px;
  border:0px;
  float:left;
}

.contact-form input.full
{
  width:370px;
}

.contact-form textarea.full
{
  width:370px;
  min-height:80px;
  margin:15px 0px 0px 15px;
  padding:5px 15px 5px 20px;
}

.contact-form input.half
{
  width:160px;
}

.contact-form button.half
{
  width:195px;
  cursor:pointer;
  color:white;
}

#body h6
{
  color:#fff;
  text-align:center;
  font-size:24px;
  font-weight:400;
  margin:0px;
  padding:0px;
  font-family: 'Open Sans', sans-serif;
}

#body h7
{
  color:#fff;
  text-align:center;
  font-size:15px;
  font-weight:400;
  margin:0px 0px 0px 0px;
  padding:0px;
  font-family: 'Open Sans', sans-serif;
}

.body-gallery-tab
{
  position:relative;
  height:300px;
  width:333px;
  float:left;
}

.ui-state-highlight
{
    background-color: grey;
	height:300px;
	width:333px;
	float:left;
}

.body-gallery-tab-img
{
  width:331px;
  height:250px;
  background-size:100% 100%;
  background-position:center;
  transition:0.3s;
}

.body-gallery-tab-title
{
  position:relative;
  width:329px;
  line-height:40px;
  background:white;
  text-align:center;
  color:grey;
  font-family: 'Open Sans', sans-serif;
  font-size:14px;
  color:#f26722;
  border-left:1px solid #e0e0e0;
  border-right:1px solid #e0e0e0;
  border-bottom:1px solid #e0e0e0;
}

.body-gallery-tab-title input
{
  position:relative;
  width:329px;
  line-height:40px;
  text-align:center;
  color:grey;
  font-family: 'Open Sans', sans-serif;
  font-size:14px;
  color:#f26722;
  background:transparent;
  border:0px;
}

.body-gallery-tab-title #triang
{
  position:absolute;
  top:-10px;
  left:0px;
  right:0px;
  width: 0;
  height: 0;
  border-left: 15px solid transparent;
  border-right: 15px solid transparent;
  border-bottom: 15px solid white;
  margin:auto;
  z-index:10;
  transition:0.3s;
}

.body-gallery-tab:hover .body-gallery-tab-title #triang
{
  top:-25px;
  border-left: 25px solid transparent;
  border-right: 25px solid transparent;
  border-bottom: 25px solid white;
}

.body-gallery-tab:hover .body-gallery-tab-img
{
  background-size:125% 125%;
}

.body-gallery-tab-overlay
{
  position:absolute;
  top:0px;
  left:0px;
  width:331px;
  height:250px;
  background:rgba(0,0,0,0.1);
  transition:0.3s;
  z-index:8;
}

.body-gallery-tab:hover .body-gallery-tab-overlay
{
  background:rgba(0,0,0,0.7);
}

.body-gallery-tab-share
{
  position:absolute;
  top:155px;
  left:0px;
  right:0px;
  margin:auto;
  width:50px;
  line-height:50px;
  text-align:center;
  color:white;
  font-size:21px;
  border:2px solid #f26722;
  z-index:11;
  border-radius:50%;
  cursor:pointer;
  transition:0.3s;
  opacity:0;
  color:#f26722;
}

.body-gallery-tab:hover .body-gallery-tab-share
{
  opacity:1;
}

.body-gallery-tab-share:hover
{
  background:#f26722;
  color:white;
}

.body-gallery-tab-share button.submit
{
  position:absolute;
  top:0px;
  left:0px;
  width:100%;
  height:100%;
  border:0px;
  background:transparent;
  cursor:pointer;
}

#body-gallery-arrow
{
  position:absolute;
  top:160px;
  width:55px;
  text-align:center;
  font-size:50px;
  height:55px;
  cursor:pointer;
  transition:0.3s;
}

#body-gallery-arrow:hover
{
  color:#f26722;
  width:70px;
}

#body-gallery-arrow.right
{
  right:-75px;
}

#body-gallery-arrow.left
{
  left:-75px;
}

#body-social-link
{
  font-size:50px;
  margin:20px 25px 30px 25px;
  color:#024387;
  cursor:pointer;
  transition:0.3s;
  width:100px;
  line-height:100px;
  text-align:center;
  border:2px solid #024387;
  border-radius:50%;
}

#body-social-link:hover
{
  color:#f26722;
  border:2px solid #f26722;
}


#body.footer img
{
  width:200px;
}

#body.footer td
{
  vertical-align: top;
  text-align:left;
  padding:10px;
  margin:0px;
}

#body.footer td h3
{
  text-align:left;
  font-size:20px;
  margin:0px;
  padding:0px;
}

#body.footer p
{
  color:white;
}

#body.footer-license
{
  min-height:0px;
}

#body.footer-license p
{
  position:absolute;
  line-height:62px;
  color:darkgrey;
  font-size:13px;
  width:50%;
  float:left;
}

#body.footer-license a
{
  cursor:pointer;
  margin-right:20px;
  color:darkgrey;
  text-decoration:none;
}

#body.footer-license a:hover
{
  text-decoration:underline;
}

#services-tab
{
  position:relative;
  margin:60px 0px 0px 40px;
  width:260px;
  padding:0px 15px 0px 15px;
  float:left;
  min-height:250px;
  border:1px solid #e1e1e1;
  transition:0.5s;
}

#services-tab-icon
{
  position:absolute;
  top:-33px;
  left:0px;
  right:0px;
  margin:auto;
  width:60px;
  line-height:60px;
  border:1px solid #f26722;
  background:white;
  border-radius:50%;
  text-align:center;
  color:#f26722;
  font-size:29px;
  transition:0.5s;
}

#services-tab:hover
{
  border:1px solid #cfcfcf;
  background:#f2f2f2;
  box-shadow: 0 3px 6px rgba(0,0,0,0.16), 0 3px 6px rgba(0,0,0,0.23);
}

#services-tab:hover #services-tab-icon
{
  background:#f26722;
  color:white;
}

#services-tab h1
{
  margin-top:40px;
  margin-bottom:0px;
  text-align: center;
  font-family: 'Open Sans', sans-serif;
  font-weight: 600;
  font-size: 22px;
  color: #06234b;
}

#services-tab h1 textarea
{
    margin-top:0px;
    margin-bottom:0px;
    text-align: center;
    font-family: 'Open Sans', sans-serif;
    font-weight: 600;
    font-size: 22px;
    color: #06234b;
    resize:none;
    overflow:hidden;
    border:0px;
    background:transparent;
}

#services-tab p
{
  text-align:center;
  padding:0px 5px 0px 5px;
  margin-top:0px;
}

#services-tab p textarea
{
  font-family: 'Open Sans', sans-serif;
  font-weight:400;
  font-size:15px;
  color:#666666;
  width:100%;
  height:200px;
  text-align:center;
  resize:none;
  overflow:hidden;
  border:0px;
  background:transparent;
}

#news-tab
{
  position:relative;
  margin:60px 0px 0px 40px;
  width:260px;
  height:375px;
  padding:0px 15px 0px 15px;
  float:left;
  min-height:250px;
  /*border:1px solid #e1e1e1;*/
  transition:0.5s;
  border-radius:6px 6px 0px 0px;
}

#news-tab-img
{
  position:relative;
  top:0px;
  left:-15px;
  width:290px;
  height:200px;
  background:red;
  border-radius:6px 6px 0px 0px;
  background-size:cover;
  background-position: center;
}

#news-tab h3
{
  text-align: center;
  font-family: 'Open Sans', sans-serif;
  font-weight: 400;
  font-size: 14px;
  text-align:left;
  margin:9px 5px 0px 0px;
  padding:0px;
  color:grey;
}

#news-tab h3 a
{
  color:grey;
  text-decoration:none;
  margin:0px;
  padding:0px;
  clear:none;
  float:none;
}

#news-tab h3 a:hover
{
  text-decoration:underline;
}

#news-tab h2
{
  text-align: center;
  font-family: 'Open Sans', sans-serif;
  font-weight: 600;
  font-size: 18px;
  text-align:left;
  margin:6px 5px 5px 0px;
  padding:0px;
  float:left;
  clear:both;
  color:#F26722;
}

#news-tab a
{
  text-align: center;
  font-family: 'Open Sans', sans-serif;
  font-weight: 400;
  font-size: 15px;
  text-align:left;
  margin:2px 5px 15px 5px;
  padding:0px;
  float:left;
  clear:both;
  color:#F26722;
  text-decoration:none;
}

#news-tab a:hover
{
  text-decoration:underline;
}

#news-post
{
  position:relative;
  margin:60px 0px 0px 40px;
  width:800px;
  padding:0px 15px 0px 15px;
  float:left;
  min-height:250px;
  border:1px solid #e1e1e1;
  transition:0.5s;
  border-radius:6px 6px 0px 0px;
}

#news-post-editor
{
  position:relative;
  margin:20px 0px 0px 00px;
  width:730px;
  padding:0px 0px 0px 0px;
  float:left;
}

#news-post-editor input
{
  width:706px;
  margin:0px 0px 10px 0px;
  padding:10px;
}

button.saveTextarea
{
  margin:20px 0px 20px 0px;
  height:30px;
  padding:0px 30px 0px 30px;
  float:right;
}

#news-post-categories
{
  position:relative;
  margin:20px 0px 0px 20px;
  width:250px;
  padding:0px 0px 0px 0px;
  float:left;
  min-height:100px;
}

#news-post-categories h1
{
  font-family: 'Open Sans', sans-serif;
  font-weight: 600;
  font-size: 18px;
  text-align:left;
  text-transform:uppercase;
  margin:0px;
  padding:0px;
  color:#f26722;
  font-size:22px;
}

#news-post-categories ul
{
  list-style:none;
  margin:0px;
  padding:0px;
}

#news-post-categories ul a
{
  text-decoration: none;
}

#news-post-categories li
{
  cursor:pointer;
  font-family: 'Open Sans', sans-serif;
  font-weight: 400;
  font-size: 18px;
  text-align:left;
  color:#919191;
}

#news-post-categories li:hover
{
  text-decoration:underline;
  color:#f26722;
}

#spotlight-editor-btn
{
  position:absolute;
  bottom:150px;
  left:0px;
  right:0px;
  line-height:40px;
  width:40px;
  text-align:center;
  margin:auto;
  border:3px solid white;
  border-radius:50%;
  color:white;
  font-size:20px;
  cursor:pointer;
}

#spotlight-editor-btn:hover
{
  background:white;
  color:#1A1A1A;
}

.addprojectform
{
  float:left;
  clear:both;
}

.addprojectform input
{
  width:250px;
  line-height:25px;
  padding-left:10px;
  float:left;
  margin:0px 20px 0px 0px;
}

.addprojectform textarea
{
  min-width:250px;
  max-width:250px;
  width:250px;
  height:25px;
  min-height:25px;
  padding-left:10px;
  float:left;
  margin:0px 20px 0px 0px;
}

.half-table
{
  width:100%;
}

.half-table td
{
  width:50%;
}

.project-main
{
  width:500px;
  float:left;
  margin:0px;
  cursor:pointer;
}

.project-sub
{
  width:161.6px;
  height:107px;
  float:left;
  margin:5px 2.5px 0px 2.5px;
  cursor:pointer;
}

#zoomedPicture
{
  position:fixed;
  top:0px;
  left:0px;
  right:0px;
  bottom:0px;
  background:rgba(0,0,0,0.7);
  z-index:25;
  display:none;
}

#zoomedPictureFrame
{
  position:fixed;
  top:0px;
  left:0px;
  right:0px;
  bottom:0px;
  margin:auto;
  height:500px;
  width:800px;
  background:white;
  border:10px solid white;
  box-shadow: 0 3px 6px rgba(0,0,0,0.16), 0 3px 6px rgba(0,0,0,0.23);
  background-size:cover;
  background-position:center;
}

#zoomedPictureClose
{
  position:absolute;
  top:-45px;
  right:-45px;
  width:30px;
  line-height:30px;
  text-align:center;
  font-size:25px;
  color:white;
  cursor:pointer;
}

#zoomedPictureClose a
{
  color:white;
}

#zoomedPictureClose i:hover, #zoomedPictureClose a:hover
{
  color:red;
}

.saveProject
{
  margin:10px 0px 0px 0px;
  padding:7px 15px 7px 15px;
}

.team-profile
{
	position:relative;
	float:left;
	margin:10px 20px 50px 20px;
}

.team-profile button
{
	position:absolute;
	top:10px;
	left:10px;
	background:red;
	padding:12px;
	border-radius:50%;
	color:white;
	cursor:pointer;
}

.team-profile img
{
	width:291px;
	max-height:300px;
}

.team-profile h1
{
  font-family: 'Open Sans', sans-serif;
  font-weight: 400;
  font-size: 22px;
  margin:0px;
  padding:0px;
}

.team-profile th p
{
  max-width:291px;
  font-size:12px;
}
	
@media screen and (max-width: 1000px) {
	
}

@media screen and (max-width: 600px) {
	
	.hiddenonmobile
	{
		display:none;
	}
	
	#top-header
	{
		display:none;
	}
	
	#header
	{
		position:absolute;
		top:0px;
		background:white;
		height:auto;
		padding-bottom:75px;
	}
	
	#header-logo
	{
		position:absolute;
		left:0px;
		right:0px;
		margin:10px 0px 0px 0px;
		width:112px;
	}
	
	#header-navbar
	{
		position:relative;
		top:75px;
		clear:both;
		float:left;
		width:100vw;
		text-align:center;
		margin:0px;
		padding:0px;
		display:none;
	}
	
	#wrapper
	{
		width:100vw;
	}
	
	#header-navbar, #top-header-social
	{
		color:#1A1A1A;
	}
	
	#header-subnav
	{
		width:100vw;
	}

	#header-navbar-mob-opener
	{
		display:block;
	}

	#spotlight
	{
	  height:300px;
	}
	
	#spotlight-overlay
	{
		top:0px !important;
	}

	#spotlight h1
	{
	  top:105px;
	  font-size:40px;
	}

	#spotlight h2
	{
	  top:105px;
	  font-size:17px;
	}

	#spotlight button
	{
	  top:105px;
		padding:5px 9px 5px 9px;
	}

	#spotlight span
	{
	  height:300px;
		background-attachment: scroll;
	}
	
	#spotlight-arrow, #spotlight-pages-tab, #quotes-arrow, #body-gallery-arrow
	{
		display:none;
	}
	
	#body-wrapper
	{
		top:300px;
	}
	
	#body-image-full-1
	{
		display:none;
	}

	#home-about-2nd-col
	{
		width:100%;
		padding:0px 30px 0px 10px;
	}

	#home-about-2nd-col *
	{
		text-align:center !important;
	}

	#body.image-back
	{
		min-height:200px;
	}
	
	#body-services-tab
	{
		width:85%;
		margin:5% 0px 0px 7.5%;
	}
	
	#contact-wrapper
	{
		width:100vw;
		margin-top:20px;
	}
	
	#contact-wrapper textarea
	{
		margin-left:0px;
	}

	#body h4.quote-title
	{
	  font-size:16px;
	  margin-top:40px;
	  width:85%;
	}

	#body h5.quote-title
	{
	  font-size:14px;
	  margin-top:15px;
	  width:85%;
	}
	
	.body-gallery-tab
	{
		width:80%;
		margin-left:10%;
	}

	.body-gallery-tab-img, .body-gallery-tab-overlay, .body-gallery-tab-title
	{
	  width:100%;
	}

	#body-reference-tab
	{
	  width:18%;
	  float:left;
	  margin:1%;
	  transition:0.2s;
	  cursor:pointer;
	  filter: grayscale(0%);
	}
	
	#body .footer-table td
	{
		display: block;
	}
	
	.half-table td
	{
		display:block;
		width:100%;
	  float:left;
	}

	.project-main
	{
	  width:80vw;
	  margin-left:10vw;
	  float:left;
	}

	.project-sub
	{
		position:relative;
	  width:39vw;
	  left:10vw;
	  float:left;
	}

	.contact-form input, .contact-form button
	{
	  line-height:25px;
	  padding:0px;
	  margin:0px;
	  border:0px;
	  float:left;
	  margin:1%;
	}

	.contact-form input.full
	{
	  width:95vw;
	  float:left;
	  padding:1%;
	}

	.contact-form textarea.full
	{
	  width:95vw;
	  min-height:80px;
	  padding:1%;
	  float:left;
	  border:0px;
	  margin:1% !important;
	}

	.contact-form input.half
	{
	  width:45.5vw;
	  margin:1%;
	  padding:1%;
	}

	.contact-form button.half
	{
	  width:47.5vw;
	  cursor:pointer;
	  color:white;
	  padding:1%;
	}
	
	.footer-table iframe
	{
		height:175px;
		width:85%;
		margin-left:5%;
	}
	
	.footer td img
	{
		position:absolute;
		left:0px;
		right:0px;
		margin:auto;
	}
	
	.footer td:nth-child(1)
	{
		height:110px;
	}
	
	.footer td
	{
		display: block !important;
		width:80% !important;
		margin-left:7% !important;
	}
	
	.footer td *
	{
		
		text-align:center !important;
	}
	
	.footer-license
	{
		display:none;
	}
	
	
}